{
  "id": 3135422,
  "name": "Bessie J. Newcomb, appellee, v. George Eddy Newcomb, appellant",
  "name_abbreviation": "Newcomb v. Newcomb",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,236",
  "first_page": "664",
  "last_page": "664",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 664"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 520,
    "ocr_confidence": 0.481,
    "sha256": "da843e41e75e0cd2f9289cd321ac4f7f7eda18cb9a05e680e39373e39a9ba47f",
    "simhash": "1:01cc1198566d8690",
    "word_count": 87
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Bessie J. Newcomb, appellee, v. George Eddy Newcomb, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Taylor"
      }
    ],
    "attorneys": [
      "Gustav E. Beerly, for appellant; Ellis S. Chesbrough, of counsel.",
      "John E. Nicholson, for appellee; John T. Chadwell, of counsel."
    ],
    "corrections": "",
    "head_matter": "Bessie J. Newcomb, appellee, v. George Eddy Newcomb, appellant.\nGen. No. 30,236.\nAppeal from the County Court of Cook county; the Hon. J. G. Van Keuren, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed on authority of 239 HI. App. 256.\nOpinion filed January 20, 1926.\nGustav E. Beerly, for appellant; Ellis S. Chesbrough, of counsel.\nJohn E. Nicholson, for appellee; John T. Chadwell, of counsel."
  },
  "file_name": "0664-02",
  "first_page_order": 710,
  "last_page_order": 710
}
